@import url('https://fonts.permanent.de/css/playfairdisplay.css');
@import url('https://fonts.permanent.de/css/roboto.css');
html{
  --host__basic__s_color__1: #005C96 ;
  --host__basic__s_color__2: #C5111B ;
  --host__basic__s_color__3: #CDE2F4 ;
  --host__basic__s_color__4: #333333 ;
  --host__basic__s_color__5: #808080 ;
  --host__basic__s_color__6: #FFFFFF ;
  --host__basic__s_color__white: white ;
  --host__basic__s_color__black: black ;
  --host__basic__s_color__transparent: transparent ;
  --host__basic__s_color__main: var(--host__basic__s_color__1) ;
  --host__basic__s_color__second: var(--host__basic__s_color__2) ;

  --host__menu__s_border_color: var(--host__basic__s_color__transparent) ;
  --host__menu__s_background_color: var(--host__basic__s_color__white) ;
  --host__menu__s_text_color: var(--host__basic__s_color__1) ;
  --host__menu__s_text_color__hover: var(--host__basic__s_color__2) ;
  --host__menu__s_contacticon_color: var(--host__basic__s_color__transparent) ;
  --host__menu__s_contacticon_color__hover: var(--host__basic__s_color__transparent) ;
  --host__menu__s_font_id: h5 ;
  --host__menu__s_burger_color: var(--host__basic__s_color__2) ;
  --host__menu__s_burger_color__hover: var(--host__basic__s_color__1) ;

  --host__icons__s_background_color: var(--host__basic__s_color__1) ;
  --host__icons__s_foreground_color: var(--host__basic__s_color__6) ;

  --host__buttons__b1__s_background_color: var(--host__basic__s_color__transparent) ;
  --host__buttons__b1__s_text_color: var(--host__basic__s_color__1) ;
  --host__buttons__b1__s_border_radius: 30px;
  --host__buttons__b1__s_border_width: 2px;
  --host__buttons__b1__s_border_color: var(--host__basic__s_color__1) ;
  --host__buttons__b1__s_font_id: p1;
  --host__buttons__b1__s_background_color__hover: var(--host__basic__s_color__1) ;
  --host__buttons__b1__s_text_color__hover: var(--host__basic__s_color__white) ;
  --host__buttons__b1__s_border_color__hover: var(--host__basic__s_color__transparent) ;

  --host__buttons__b2__s_background_color: var(--host__basic__s_color__1) ;
  --host__buttons__b2__s_text_color: var(--host__basic__s_color__white) ;
  --host__buttons__b2__s_border_radius: 30px;
  --host__buttons__b2__s_border_width: 2px;
  --host__buttons__b2__s_border_color: var(--host__basic__s_color__1) ;
  --host__buttons__b2__s_font_id: p1;
  --host__buttons__b2__s_background_color__hover: var(--host__basic__s_color__2) ;
  --host__buttons__b2__s_text_color__hover: var(--host__basic__s_color__white) ;
  --host__buttons__b2__s_border_color__hover: var(--host__basic__s_color__2) ;

  --host__buttons__b3__s_background_color: var(--host__basic__s_color__white) ;
  --host__buttons__b3__s_text_color: var(--host__basic__s_color__1) ;
  --host__buttons__b3__s_border_radius: 30px;
  --host__buttons__b3__s_border_width: 2px;
  --host__buttons__b3__s_border_color: var(--host__basic__s_color__1) ;
  --host__buttons__b3__s_font_id: p1;
  --host__buttons__b3__s_background_color__hover: var(--host__basic__s_color__1) ;
  --host__buttons__b3__s_text_color__hover: var(--host__basic__s_color__white) ;
  --host__buttons__b3__s_border_color__hover:  var(--host__basic__s_color__1) ;

  --host__buttons__b4__s_background_color: var(--host__basic__s_color__1) ;
  --host__buttons__b4__s_text_color: var(--host__basic__s_color__white) ;
  --host__buttons__b4__s_border_radius: 30px;
  --host__buttons__b4__s_border_width: 2px;
  --host__buttons__b4__s_border_color: var(--host__basic__s_color__1) ;
  --host__buttons__b4__s_font_id: p1;
  --host__buttons__b4__s_background_color__hover: var(--host__basic__s_color__4) ;
  --host__buttons__b4__s_text_color__hover: var(--host__basic__s_color__1) ;
  --host__buttons__b4__s_border_color__hover: var(--host__basic__s_color__1) ;

  --host__buttons_padding : 2px 4px  ;

  --host__body__s_background_color: var(--host__basic__s_color__white) ;

  --host__type__s_fontfamily__1: 'Playfair Display', serif;
  --host__type__s_fontfamily__2: 'Roboto', sans-serif;
  --host__type__s_fontfamily__3: ;


  --host__type__h1__s_family: var(--host__type__s_fontfamily__1) ;
  --host__type__h1__s_size: 56px ;
  --host__type__h1__s_color: var(--host__basic__s_color__4) ;
  --host__type__h1__s_lineheight: 1em ;
  --host__type__h1__s_weight: 400 ;
  --host__type__h1__s_letterspacing: 0px ;
  --host__type__h1__s_style: regular ;
  --host__type__h1__s_transform: normal ;

  /* map calculated  H1 responsive fonts*/
  --host__type__h1__s_size_sma: 33.60px ;
  --host__type__h1__s_lineheight_sma: 0.60 ;
  --host__type__h1__s_size_tab: 47.04px ;
  --host__type__h1__s_lineheight_tab: 0.84 ;
  --host__type__h1__s_size_des: 56.00px ;
  --host__type__h1__s_lineheight_des: 1.00em ;


  --host__type__h2__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__h2__s_size: 40px ;
  --host__type__h2__s_color: var(--host__basic__s_color__4) ;
  --host__type__h2__s_lineheight: 1em ;
  --host__type__h2__s_weight: 400 ;
  --host__type__h2__s_letterspacing: 0px ;
  --host__type__h2__s_style: regular ;
  --host__type__h2__s_transform: normal ;

  /* map calculated  H2 responsive fonts*/
  --host__type__h2__s_size_sma: 28.57px ;
  --host__type__h2__s_lineheight_sma: 0.71 ;
  --host__type__h2__s_size_tab: 35.43px ;
  --host__type__h2__s_lineheight_tab: 0.89 ;
  --host__type__h2__s_size_des: 40.00px ;
  --host__type__h2__s_lineheight_des: 1.00em ;


  --host__type__h3__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__h3__s_size: 26px ;
  --host__type__h3__s_color: var(--host__basic__s_color__4) ;
  --host__type__h3__s_lineheight: 1.2em ;
  --host__type__h3__s_weight: 700 ;
  --host__type__h3__s_letterspacing: 0px ;
  --host__type__h3__s_style: regular ;
  --host__type__h3__s_transform: normal ;

  /* map calculated  H3 responsive fonts*/
  --host__type__h3__s_size_sma: 21.17px ;
  --host__type__h3__s_lineheight_sma: 0.98 ;
  --host__type__h3__s_size_tab: 24.07px ;
  --host__type__h3__s_lineheight_tab: 1.11 ;
  --host__type__h3__s_size_des: 26.00px ;
  --host__type__h3__s_lineheight_des: 1.20em ;



  --host__type__h4__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__h4__s_size: 19px ;
  --host__type__h4__s_color: var(--host__basic__s_color__2) ;
  --host__type__h4__s_lineheight: 1.2em ;
  --host__type__h4__s_weight: 700 ;
  --host__type__h4__s_letterspacing: 0px ;
  --host__type__h4__s_style: regular ;
  --host__type__h4__s_transform: normal ;

  /* map calculated  H4 responsive fonts*/
  --host__type__h4__s_size_sma: 16.42px ;
  --host__type__h4__s_lineheight_sma: 1.04 ;
  --host__type__h4__s_size_tab: 17.97px ;
  --host__type__h4__s_lineheight_tab: 1.13 ;
  --host__type__h4__s_size_des: 19.00px ;
  --host__type__h4__s_lineheight_des: 1.20em ;


  --host__type__h5__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__h5__s_size: 19px ;
  --host__type__h5__s_color: var(--host__basic__s_color__4) ;
  --host__type__h5__s_lineheight: 1.6em ;
  --host__type__h5__s_weight: 400 ;
  --host__type__h5__s_letterspacing: 0px ;
  --host__type__h5__s_style: regular ;
  --host__type__h5__s_transform: normal ;

  /* map calculated  H5 responsive fonts*/
  --host__type__h5__s_size_sma: 16.42px ;
  --host__type__h5__s_lineheight_sma: 1.38 ;
  --host__type__h5__s_size_tab: 17.97px ;
  --host__type__h5__s_lineheight_tab: 1.51 ;
  --host__type__h5__s_size_des: 19.00px ;
  --host__type__h5__s_lineheight_des: 1.60em ;


  --host__type__h6__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__h6__s_size: 16px ;
  --host__type__h6__s_color: var(--host__basic__s_color__5) ;
  --host__type__h6__s_lineheight: 1em ;
  --host__type__h6__s_weight: 300 ;
  --host__type__h6__s_letterspacing: 0px ;
  --host__type__h6__s_style: regular ;
  --host__type__h6__s_transform: normal ;

  /* map calculated  H6 responsive fonts*/
  --host__type__h6__s_size_sma: 14.17px ;
  --host__type__h6__s_lineheight_sma: 0.89 ;
  --host__type__h6__s_size_tab: 15.27px ;
  --host__type__h6__s_lineheight_tab: 0.95 ;
  --host__type__h6__s_size_des: 16.00px ;
  --host__type__h6__s_lineheight_des: 1.00em ;



  --host__type__p1__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__p1__s_size: 19px ;
  --host__type__p1__s_color: var(--host__basic__s_color__4) ;
  --host__type__p1__s_lineheight: 1.6em ;
  --host__type__p1__s_weight: 300 ;
  --host__type__p1__s_letterspacing: 0px ;
  --host__type__p1__s_style: regular ;
  --host__type__p1__s_transform: normal ;


  /* map calculated  p1 responsive fonts*/
  --host__type__p1__s_size_sma: 16.42px ;
  --host__type__p1__s_lineheight_sma: 1.38 ;
  --host__type__p1__s_size_tab: 17.97px ;
  --host__type__p1__s_lineheight_tab: 1.51 ;
  --host__type__p1__s_size_des: 19.00px ;
  --host__type__p1__s_lineheight_des: 1.60em ;


  --host__type__p2__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__p2__s_size: 19px ;
  --host__type__p2__s_color:  var(--host__basic__s_color__4)  ;
  --host__type__p2__s_lineheight: 1.6em  ;
  --host__type__p2__s_weight:300 ;
  --host__type__p2__s_letterspacing: 0px;
  --host__type__p2__s_style:  regular  ;
  --host__type__p2__s_transform: normal ;

  /* map calculated  p2 responsive fonts*/
  --host__type__p2__s_size_sma: 16.42px ;
  --host__type__p2__s_lineheight_sma: 1.38 ;
  --host__type__p2__s_size_tab: 17.97px ;
  --host__type__p2__s_lineheight_tab: 1.51 ;
  --host__type__p2__s_size_des: 19.00px ;
  --host__type__p2__s_lineheight_des: 1.60em ;


  --host__type__p3__s_family: var(--host__type__s_fontfamily__2) ;
  --host__type__p3__s_size: 19px ;
  --host__type__p3__s_color:  var(--host__basic__s_color__4)  ;
  --host__type__p3__s_lineheight: 1.6em  ;
  --host__type__p3__s_weight:300 ;
  --host__type__p3__s_letterspacing: 0px;
  --host__type__p3__s_style:  regular  ;
  --host__type__p3__s_transform: normal ;

  /* map calculated  p3 responsive fonts*/
  --host__type__p3__s_size_sma: 16.42px ;
  --host__type__p3__s_size_sma: 16.42px ;
  --host__type__p3__s_lineheight_sma: 1.38 ;
  --host__type__p3__s_size_tab: 17.97px ;
  --host__type__p3__s_lineheight_tab: 1.51 ;
  --host__type__p3__s_size_des: 19.00px ;
  --host__type__p3__s_lineheight_des: 1.60em ;

  /*  --host__type__p4__s_family: &#039;Roboto&#039;, sans-serif ;
    --host__type__p4__s_size: 15px ;
    --host__type__p4__s_color:  #CDE2F4 ;
    --host__type__p4__s_lineheight: 1.30em ;
    --host__type__p4__s_weight: normal ;
    --host__type__p4__s_letterspacing: 0px ;
    --host__type__p4__s_style: normal ;
    --host__type__p4__s_transform: uppercase ;*/

  /* map calculated  p4 responsive fonts*/
  /*  --host__type__p4__s_size_sma:  ;
    --host__type__p4__s_lineheight_sma:  ;
    --host__type__p4__s_size_tab:  ;
    --host__type__p4__s_lineheight_tab:  ;
    --host__type__p4__s_size_des:  ;
    --host__type__p4__s_lineheight_des:  ;*/

  /*  --host__type__p5__s_family: &#039;Roboto&#039;, sans-serif ;
    --host__type__p5__s_size: 15px ;
    --host__type__p5__s_color:  #CDE2F4 ;
    --host__type__p5__s_lineheight: 1.30em ;
    --host__type__p5__s_weight: normal ;
    --host__type__p5__s_letterspacing: 0px ;
    --host__type__p5__s_style: normal ;
    --host__type__p5__s_transform: uppercase ;*/

  /* map calculated  p45 responsive fonts*/
  /*  --host__type__p5__s_size_sma:  ;
    --host__type__p5__s_lineheight_sma:  ;
    --host__type__p5__s_size_tab:  ;
    --host__type__p5__s_lineheight_tab:  ;
    --host__type__p5__s_size_des:  ;
    --host__type__p5__s_lineheight_des:  ;*/

  /*  --host__type__p6__s_family: &#039;Roboto&#039;, sans-serif ;
    --host__type__p6__s_size: 15px ;
    --host__type__p6__s_color:  #CDE2F4 ;
    --host__type__p6__s_lineheight: 1.30em ;
    --host__type__p6__s_weight: normal ;
    --host__type__p6__s_letterspacing: 0px ;
    --host__type__p6__s_style: normal ;
    --host__type__p6__s_transform: uppercase ;*/

  /* map calculated  p6 responsive fonts*/
  /*  --host__type__p6__s_size_sma:  ;
    --host__type__p6__s_lineheight_sma:  ;
    --host__type__p6__s_size_tab:  ;
    --host__type__p6__s_lineheight_tab:  ;
    --host__type__p6__s_size_des:  ;
    --host__type__p6__s_lineheight_des:  ;*/



  --host__type__weight__bold: bold;

  --host__footer__s_background_color: var(--host__basic__s_color__1) ;
  --host__footer__s_font_id: "p1" ;
  --host__footer__s_font_color: var(--host__basic__s_color__6);


  --host__links__text__s_color: var(--host__basic__s_color__1) ;
  --host__links__text__s_color__hover: var(--host__basic__s_color__2) ;
  --host__links__footer__s_color: var(--host__basic__s_color__6) ;
  --host__links__footer__s_color__hover: var(--host__basic__s_color__6) ;

  --cc-custom-bg-color: var(--host__basic__s_color__1);
  --cc-custom-text-color: var(--host__basic__s_color__6);
  --cc-custom-cta-color: var(--host__basic__s_color__2);
  --cc-custom-font: var(--host__type__s_fontfamily__2);

}

/* host.css - formerly compiled with sass */



body {
  background-color: var(--host__basic__s_color__white,white);
}

strong,
b,
p > strong,
p > b {
  font-weight: var(--host__type__weight__bold);
}

html .content html,
html .content body,
html .content span,
html .content select,
html .content option,
html .content form,
html .content fieldset,
html .content table,
html .content tr,
html .content td,
html .content img,
html .content textarea,
html .content input,
html .content button,
html .content label,
html .content li,
html .content p,
html .content .p1,
html .content .dc7__type__p1,
html .content .content_footer,
html .content .content_footer p,
html .content .content_footer td,
html .content .p2,
html .content .dc7__type__p2,
html .content .p3,
html .content .dc7__type__p3,
html .content .p4,
html .content .dc7__type__p4,
html .content .p5,
html .content .dc7__type__p5,
html .content .p6,
html .content .dc7__type__p6,
html .content h1,
html .content .h1,
html .content .dc7__type__h1,
html .content h2,
html .content .h2,
html .content .dc7__type__h2,
html .content h3,
html .content .h3,
html .content .dc7__type__h3,
html .content h4,
html .content .h4,
html .content .dc7__type__h4,
html .content h5,
html .content .h5,
html .content .dc7__type__h5,
html .content h6,
html .content .h6,
html .content .dc7__type__h6,
html .content .content_menu .navbar li{
  word-spacing: 0;
  font-variant: normal;
  vertical-align: baseline;
  text-indent: 0;
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,18px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#383838);

  font-weight: var(--host__type__p1__s_weight,400);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content html,
html.dc7__grid__s_breakpoint_id__sma .content body,
html.dc7__grid__s_breakpoint_id__sma .content span,
html.dc7__grid__s_breakpoint_id__sma .content select,
html.dc7__grid__s_breakpoint_id__sma .content option,
html.dc7__grid__s_breakpoint_id__sma .content form,
html.dc7__grid__s_breakpoint_id__sma .content fieldset,
html.dc7__grid__s_breakpoint_id__sma .content table,
html.dc7__grid__s_breakpoint_id__sma .content tr,
html.dc7__grid__s_breakpoint_id__sma .content td,
html.dc7__grid__s_breakpoint_id__sma .content img,
html.dc7__grid__s_breakpoint_id__sma .content textarea,
html.dc7__grid__s_breakpoint_id__sma .content input,
html.dc7__grid__s_breakpoint_id__sma .content button,
html.dc7__grid__s_breakpoint_id__sma .content label,
html.dc7__grid__s_breakpoint_id__sma .content li,
html.dc7__grid__s_breakpoint_id__sma .content p,
html.dc7__grid__s_breakpoint_id__sma .content .p1,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p1,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer p,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer td,
html.dc7__grid__s_breakpoint_id__sma .content .p2,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p2,
html.dc7__grid__s_breakpoint_id__sma .content .p3,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p3,
html.dc7__grid__s_breakpoint_id__sma .content .p4,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p4,
html.dc7__grid__s_breakpoint_id__sma .content .p5,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p5,
html.dc7__grid__s_breakpoint_id__sma .content .p6,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p6,
html.dc7__grid__s_breakpoint_id__sma .content h1,
html.dc7__grid__s_breakpoint_id__sma .content .h1,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h1,
html.dc7__grid__s_breakpoint_id__sma .content h2,
html.dc7__grid__s_breakpoint_id__sma .content .h2,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h2,
html.dc7__grid__s_breakpoint_id__sma .content h3,
html.dc7__grid__s_breakpoint_id__sma .content .h3,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h3,
html.dc7__grid__s_breakpoint_id__sma .content h4,
html.dc7__grid__s_breakpoint_id__sma .content .h4,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h4,
html.dc7__grid__s_breakpoint_id__sma .content h5,
html.dc7__grid__s_breakpoint_id__sma .content .h5,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h5,
html.dc7__grid__s_breakpoint_id__sma .content h6,
html.dc7__grid__s_breakpoint_id__sma .content .h6,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h6,
html.dc7__grid__s_breakpoint_id__sma .content .content_menu .navbar li,
html.dc7__grid__s_breakpoint_id__sma .content .om3__segment__button,
html.dc7__grid__s_breakpoint_id__sma .content button {
  font-size: var(--host__type__p1__s_size_sma,18px);
  line-height: var(--host__type__p1__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content html,
html.dc7__grid__s_breakpoint_id__tab .content body,
html.dc7__grid__s_breakpoint_id__tab .content span,
html.dc7__grid__s_breakpoint_id__tab .content select,
html.dc7__grid__s_breakpoint_id__tab .content option,
html.dc7__grid__s_breakpoint_id__tab .content form,
html.dc7__grid__s_breakpoint_id__tab .content fieldset,
html.dc7__grid__s_breakpoint_id__tab .content table,
html.dc7__grid__s_breakpoint_id__tab .content tr,
html.dc7__grid__s_breakpoint_id__tab .content td,
html.dc7__grid__s_breakpoint_id__tab .content img,
html.dc7__grid__s_breakpoint_id__tab .content textarea,
html.dc7__grid__s_breakpoint_id__tab .content input,
html.dc7__grid__s_breakpoint_id__tab .content button,
html.dc7__grid__s_breakpoint_id__tab .content label,
html.dc7__grid__s_breakpoint_id__tab .content li,
html.dc7__grid__s_breakpoint_id__tab .content p,
html.dc7__grid__s_breakpoint_id__tab .content .p1,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p1,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer p,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer td,
html.dc7__grid__s_breakpoint_id__tab .content .p2,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p2,
html.dc7__grid__s_breakpoint_id__tab .content .p3,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p3,
html.dc7__grid__s_breakpoint_id__tab .content .p4,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p4,
html.dc7__grid__s_breakpoint_id__tab .content .p5,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p5,
html.dc7__grid__s_breakpoint_id__tab .content .p6,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p6,
html.dc7__grid__s_breakpoint_id__tab .content h1,
html.dc7__grid__s_breakpoint_id__tab .content .h1,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h1,
html.dc7__grid__s_breakpoint_id__tab .content h2,
html.dc7__grid__s_breakpoint_id__tab .content .h2,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h2,
html.dc7__grid__s_breakpoint_id__tab .content h3,
html.dc7__grid__s_breakpoint_id__tab .content .h3,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h3,
html.dc7__grid__s_breakpoint_id__tab .content h4,
html.dc7__grid__s_breakpoint_id__tab .content .h4,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h4,
html.dc7__grid__s_breakpoint_id__tab .content h5,
html.dc7__grid__s_breakpoint_id__tab .content .h5,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h5,
html.dc7__grid__s_breakpoint_id__tab .content h6,
html.dc7__grid__s_breakpoint_id__tab .content .h6,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h6,
html.dc7__grid__s_breakpoint_id__tab .content .content_menu .navbar li,
html.dc7__grid__s_breakpoint_id__tab .content .om3__segment__button,
html.dc7__grid__s_breakpoint_id__tab .content button {
  font-size: var(--host__type__p1__s_size_tab,18px);
  line-height: var(--host__type__p1__s_lineheight_tab,1.5em) ;
}

html .content p,
html .content .p1,
html .content .dc7__type__p1,
html .content .content_footer,
html .content .content_footer p,
html .content .content_footer td {
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,18px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#383838);
  font-weight: var(--host__type__p1__s_weight,400);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content p,
html.dc7__grid__s_breakpoint_id__sma .content .p1,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p1,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer p,
html.dc7__grid__s_breakpoint_id__sma .content .content_footer td {
  font-size: var(--host__type__p1__s_size_sma,18px);
  line-height: var(--host__type__p1__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content p,
html.dc7__grid__s_breakpoint_id__tab .content .p1,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p1,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer p,
html.dc7__grid__s_breakpoint_id__tab .content .content_footer td {
  font-size: var(--host__type__p1__s_size_tab,18px);
  line-height: var(--host__type__p1__s_lineheight_tab,1.5em) ;
}

html .content .p2,
html .content .dc7__type__p2 {
  font-family: var(--host__type__p2__s_family,Arial);
  font-size: var(--host__type__p2__s_size_des,18px);
  line-height: var(--host__type__p2__s_lineheight_des,1.5em) ;
  color: var(--host__type__p2__s_color,#383838);
  font-weight: var(--host__type__p2__s_weight,400);
  letter-spacing: var(--host__type__p2__s_letterspacing,0);
  font-style: var(--host__type__p2__s_style);
  text-transform: var(--host__type__p2__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content .p2,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p2 {
  font-size: var(--host__type__p2__s_size_sma,18px);
  line-height: var(--host__type__p2__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content .p2,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p2 {
  font-size: var(--host__type__p2__s_size_tab,18px);
  line-height: var(--host__type__p2__s_lineheight_tab,1.5em) ;
}

html .content .p3,
html .content .dc7__type__p3 {
  font-family: var(--host__type__p3__s_family,Arial);
  font-size: var(--host__type__p3__s_size_des,18px);
  line-height: var(--host__type__p3__s_lineheight_des,1.5em) ;
  color: var(--host__type__p3__s_color,#383838);
  font-weight: var(--host__type__p3__s_weight,400);
  letter-spacing: var(--host__type__p3__s_letterspacing,0);
  font-style: var(--host__type__p3__s_style);
  text-transform: var(--host__type__p3__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content .p3,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__p3 {
  font-size: var(--host__type__p3__s_size_sma,18px);
  line-height: var(--host__type__p3__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content .p3,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__p3 {
  font-size: var(--host__type__p3__s_size_tab,18px);
  line-height: var(--host__type__p3__s_lineheight_tab,1.5em) ;
}

html .content h1,
html .content .h1,
html .content .dc7__type__h1 {
  font-family: var(--host__type__h1__s_family,Arial);
  font-size: var(--host__type__h1__s_size_des,50px);
  line-height: var(--host__type__h1__s_lineheight_des,1.5em) ;
  color: var(--host__type__h1__s_color,#F6EFDF);
  font-weight: var(--host__type__h1__s_weight,300);
  letter-spacing: var(--host__type__h1__s_letterspacing,0);
  font-style: var(--host__type__h1__s_style);
  text-transform: var(--host__type__h1__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h1,
html.dc7__grid__s_breakpoint_id__sma .content .h1,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h1 {
  font-size: var(--host__type__h1__s_size_sma,50px);
  line-height: var(--host__type__h1__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h1,
html.dc7__grid__s_breakpoint_id__tab .content .h1,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h1 {
  font-size: var(--host__type__h1__s_size_tab,50px);
  line-height: var(--host__type__h1__s_lineheight_tab,1.5em) ;
}

html .content h2,
html .content .h2,
html .content .dc7__type__h2 {
  font-family: var(--host__type__h2__s_family,Arial);
  font-size: var(--host__type__h2__s_size_des,50px);
  line-height: var(--host__type__h2__s_lineheight_des,1.5em) ;
  color: var(--host__type__h2__s_color,#F6EFDF);
  font-weight: var(--host__type__h2__s_weight,300);
  letter-spacing: var(--host__type__h2__s_letterspacing,0);
  font-style: var(--host__type__h2__s_style);
  text-transform: var(--host__type__h2__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h2,
html.dc7__grid__s_breakpoint_id__sma .content .h2,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h2 {
  font-size: var(--host__type__h2__s_size_sma,50px);
  line-height: var(--host__type__h2__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h2,
html.dc7__grid__s_breakpoint_id__tab .content .h2,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h2 {
  font-size: var(--host__type__h2__s_size_tab,50px);
  line-height: var(--host__type__h2__s_lineheight_tab,1.5em) ;
}

html .content h3,
html .content .h3,
html .content .dc7__type__h3 {
  font-family: var(--host__type__h3__s_family,Arial);
  font-size: var(--host__type__h3__s_size_des,50px);
  line-height: var(--host__type__h3__s_lineheight_des,1.5em) ;
  color: var(--host__type__h3__s_color,#383838);
  font-weight: var(--host__type__h3__s_weight,300);
  letter-spacing: var(--host__type__h3__s_letterspacing,0);
  font-style: var(--host__type__h3__s_style);
  text-transform: var(--host__type__h3__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h3,
html.dc7__grid__s_breakpoint_id__sma .content .h3,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h3 {
  font-size: var(--host__type__h3__s_size_sma,50px);
  line-height: var(--host__type__h3__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h3,
html.dc7__grid__s_breakpoint_id__tab .content .h3,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h3 {
  font-size: var(--host__type__h3__s_size_tab,50px);
  line-height: var(--host__type__h3__s_lineheight_tab,1.5em) ;
}

html .content h4,
html .content .h4,
html .content .dc7__type__h4 {
  font-family: var(--host__type__h4__s_family,Arial);
  font-size: var(--host__type__h4__s_size_des,50px);
  line-height: var(--host__type__h4__s_lineheight_des,1.5em) ;
  color: var(--host__type__h4__s_color,#F6EFDF);
  font-weight: var(--host__type__h4__s_weight,300);
  letter-spacing: var(--host__type__h4__s_letterspacing,0);
  font-style: var(--host__type__h4__s_style);
  text-transform: var(--host__type__h4__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h4,
html.dc7__grid__s_breakpoint_id__sma .content .h4,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h4 {
  font-size: var(--host__type__h4__s_size_sma,50px);
  line-height: var(--host__type__h4__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h4,
html.dc7__grid__s_breakpoint_id__tab .content .h4,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h4 {
  font-size: var(--host__type__h4__s_size_tab,50px);
  line-height: var(--host__type__h4__s_lineheight_tab,1.5em) ;
}

html .content h5,
html .content .h5,
html .content .dc7__type__h5 {
  font-family: var(--host__type__h5__s_family,Arial);
  font-size: var(--host__type__h5__s_size_des,50px);
  line-height: var(--host__type__h5__s_lineheight_des,1.5em) ;
  color: var(--host__type__h5__s_color,#F6EFDF);
  font-weight: var(--host__type__h5__s_weight,300);
  letter-spacing: var(--host__type__h5__s_letterspacing,0);
  font-style: var(--host__type__h5__s_style);
  text-transform: var(--host__type__h5__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h5,
html.dc7__grid__s_breakpoint_id__sma .content .h5,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h5 {
  font-size: var(--host__type__h5__s_size_sma,50px);
  line-height: var(--host__type__h5__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h5,
html.dc7__grid__s_breakpoint_id__tab .content .h5,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h5 {
  font-size: var(--host__type__h5__s_size_tab,50px);
  line-height: var(--host__type__h5__s_lineheight_tab,1.5em) ;
}
/*  Changes start */
html .content h6,
html .content .h6,
html .content .dc7__type__h6{
  font-family: var(--host__type__h6__s_family,Arial);
  font-size: var(--host__type__h6__s_size_des,50px);
  line-height: var(--host__type__h6__s_lineheight_des,1.5em) ;
  color: var(--host__type__h6__s_color,#F6EFDF);
  font-weight: var(--host__type__h6__s_weight,300);
  letter-spacing: var(--host__type__h6__s_letterspacing,0);
  font-style: var(--host__type__h6__s_style);
  text-transform: var(--host__type__h6__s_transform);
}

html .content .content_menu .navbar li {
  font-family: var(--host__type__h5__s_family,Arial);
  font-size: var(--host__type__h5__s_size_des,50px);
  line-height: var(--host__type__h5__s_lineheight_des,1.5em) ;
  color: var(--host__type__h5__s_color,#F6EFDF);
  font-weight: var(--host__type__h5__s_weight,300);
  letter-spacing: var(--host__type__h5__s_letterspacing,0);
  font-style: var(--host__type__h5__s_style);
  text-transform: var(--host__type__h5__s_transform);
}

html.dc7__grid__s_breakpoint_id__sma .content h6,
html.dc7__grid__s_breakpoint_id__sma .content .h6,
html.dc7__grid__s_breakpoint_id__sma .content .dc7__type__h6{
  font-size: var(--host__type__h6__s_size_sma,50px);
  line-height: var(--host__type__h6__s_lineheight_sma,1.5em) ;
}

html.dc7__grid__s_breakpoint_id__tab .content h6,
html.dc7__grid__s_breakpoint_id__tab .content .h6,
html.dc7__grid__s_breakpoint_id__tab .content .dc7__type__h6 {
  font-size: var(--host__type__h6__s_size_tab,50px);
  line-height: var(--host__type__h6__s_lineheight_tab,1.5em) ;
}

.cc-window div,
.cc-window span,
.cc-window a {
  font-family: var(--host__type__p1__s_family,Arial) !important;
  font-size: var(--host__type__p1__s_size , large) !important;
}

sup {
  top: -0.35em !important;
  position: relative !important;
  font-size: 0.80em;
}

sub {
  bottom: -0.25em !important;
  position: relative !important;
  font-size: 0.80em;
}

.content .content_menu {
  background-color: var(--host__menu__s_background_color,#383838);
}

.content .content_menu .navbar {
  border-bottom: 1px solid var(--host__menu__s_border_color,transparent);
}

.content .content_menu .navbar li.normal {
  color: var(--host__menu__s_text_color,#F6EFDF);
}

.content .content_menu .navbar li.current {
  color: var(--host__menu__s_text_color__hover,#5C000F);
}

.content .content_menu .navbar li:hover {
  color: var(--host__menu__s_text_color__hover,#5C000F);
}

.content .content_menu .content_menu_contacticon {
  color: var(--host__menu__s_contacticon_color,#F6EFDF);
}

.content .content_menu .content_menu_contacticon:hover {
  color: var(--host__menu__s_contacticon_color__hover,#5C000F);
}

.content .content_menu_burger {
  color: var(--host__menu__s_burger_color,#F6EFDF) !important;
}

.content .content_menu_burger:before {
  color: var(--host__menu__s_burger_color,#F6EFDF) !important;
}

.content .content_menu_burger:hover {
  color: var(--host__menu__s_burger_color__hover,#5C000F) !important;
}

/* Buttons */


/*html .content .om3__segment__button button,
html .content .om3__segment__button.__s_type__a button,
html .content button {
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#F6EFDF);
  font-weight: var(--host__type__p1__s_weight,300);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}

html .content .om3__segment__button.__s_type__b button{
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#F6EFDF);
  font-weight: var(--host__type__p1__s_weight,300);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}

html .content .om3__segment__button.__s_type__c button{
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#F6EFDF);
  font-weight: var(--host__type__p1__s_weight,300);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}

html .content .om3__segment__button.__s_type__d button{
  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  color: var(--host__type__p1__s_color,#F6EFDF);
  font-weight: var(--host__type__p1__s_weight,300);
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  font-style: var(--host__type__p1__s_style);
  text-transform: var(--host__type__p1__s_transform);
}*/

.content .om3__segment__button button ,
.content .om3__segment__button.__s_type__a button ,
.content button {
  padding: var(--host__buttons_padding,10px 20px 9px 20px) !important;
  background-color: var(--host__buttons__b1__s_background_color,#EC8D83);
  color: var(--host__buttons__b1__s_text_color,#5C000F);
  border-radius: var(--host__buttons__b1__s_border_radius,25px);
  border-color: var(--host__buttons__b1__s_border_color,transparent);
  border-width: var(--host__buttons__b1__s_border_width,0px);
  border-style:solid;

  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  font-weight: var(--host__type__p1__s_weight,300);
  font-style: var(--host__type__p1__s_style);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  text-transform: var(--host__type__p1__s_transform);
}

.content .om3__segment__button button:hover,
.content .om3__segment__button.__s_type__a button:hover{
  background-color: var(--host__buttons__b1__s_background_color__hover,#383838);
  color: var(--host__buttons__b1__s_text_color__hover,#5C000F);
  border-color: var(--host__buttons__b1__s_border_color__hover,transparent);
}

.content .om3__segment__button.__s_type__b button {
  background-color: var(--host__buttons__b2__s_background_color,#EC8D83);
  color: var(--host__buttons__b2__s_text_color,#5C000F);
  border-radius: var(--host__buttons__b2__s_border_radius,25px);
  border-color: var(--host__buttons__b2__s_border_color,transparent);
  border-width: var(--host__buttons__b2__s_border_width,0px);

  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  font-weight: var(--host__type__p1__s_weight,300);
  font-style: var(--host__type__p1__s_style);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  text-transform: var(--host__type__p1__s_transform);
}
.content .om3__segment__button.__s_type__b button:hover {
  background-color: var(--host__buttons__b2__s_background_color__hover,#383838);
  color: var(--host__buttons__b2__s_text_color__hover,#5C000F);
  border-color: var(--host__buttons__b2__s_border_color__hover,transparent);
}
.content .om3__segment__button.__s_type__c button {
  background-color: var(--host__buttons__b3__s_background_color,#EC8D83);
  color: var(--host__buttons__b3__s_text_color,#5C000F);
  border-radius: var(--host__buttons__b3__s_border_radius,25px);
  border-color: var(--host__buttons__b3__s_border_color,transparent);
  border-width: var(--host__buttons__b3__s_border_width,0px);

  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  font-weight: var(--host__type__p1__s_weight,300);
  font-style: var(--host__type__p1__s_style);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  text-transform: var(--host__type__p1__s_transform);
}

.content .om3__segment__button.__s_type__c button:hover {
  background-color: var(--host__buttons__b3__s_background_color__hover,#383838);
  color: var(--host__buttons__b3__s_text_color__hover,#5C000F);
  border-color: var(--host__buttons__b3__s_border_color__hover,transparent);
}

.content .om3__segment__button.__s_type__d button {
  background-color: var(--host__buttons__b4__s_background_color,#EC8D83);
  color: var(--host__buttons__b4__s_text_color,#5C000F);
  border-radius: var(--host__buttons__b4__s_border_radius,25px);
  border-color: var(--host__buttons__b4__s_border_color,transparent);
  border-width: var(--host__buttons__b4__s_border_width,0px);

  font-family: var(--host__type__p1__s_family,Arial);
  font-size: var(--host__type__p1__s_size_des,50px);
  font-weight: var(--host__type__p1__s_weight,300);
  font-style: var(--host__type__p1__s_style);
  line-height: var(--host__type__p1__s_lineheight_des,1.5em) ;
  letter-spacing: var(--host__type__p1__s_letterspacing,0);
  text-transform: var(--host__type__p1__s_transform);
}

.content .om3__segment__button.__s_type__d button:hover{
  background-color: var(--host__buttons__b4__s_background_color__hover,#383838);
  color: var(--host__buttons__b4__s_text_color__hover,#5C000F);
  border-color: var(--host__buttons__b4__s_border_color__hover,transparent);
}

html .dc7__behavior__pagescrollup:after {
  background-color: var(--host__icons__s_background_color,#F6EFDF);
}

html .dc7__behavior__pagescrollup > i {
  color: var(--host__icons__s_foreground_color,#383838);
}

.content .om3__segment__slider .owl-dot {
  border-color: var(--host__icons__s_foreground_color,#383838);
  background-color: var(--host__icons__s_background_color,#F6EFDF);
}

.content .om3__segment__slider .owl-dot.active {
  background-color: var(--host__icons__s_foreground_color,#383838);
}

.content .om3__segment__slider .owl-nav .owl-prev i,
.content .om3__segment__slider .owl-nav .owl-next i,
.content .dc7__behavior__pagescrollup i {
  color: var(--host__icons__s_foreground_color,#383838);
}

.content .om3__segment__slider .owl-nav .owl-prev i :after,
.content .om3__segment__slider .owl-nav .owl-next i :after,
.content .dc7__behavior__pagescrollup i :after {
  background-color: var(--host__icons__s_background_color,#F6EFDF);
}

.content_footer {
  background-color: var(--host__footer__s_background_color,#5C000F);
}

.content .content_footer,
.content .content_footer p,
.content .content_footer td {
  color: var(--host__footer__s_font_color,#383838) !important;
}

.content .content_page .om3__segment__text a,
.content .content_page .om3__segment__html a,
.content .content_page .om3__segment__magazine_element_content > p > a {
  color: var(--host__links__text__s_color,#383838);
  transition-property: color;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(.25, .46, .45, .94);
  transition-delay: 0.0s;
}

.content .content_page .om3__segment__text a:hover,
.content .content_page .om3__segment__html a:hover,
.content .content_page .om3__segment__magazine_element_content > p > a:hover {
  color: var(--host__links__text__s_color__hover,#383838);
}

/* Andy: Fixed horizonntal scrolling on mobile */

body,.content_menu,.content {
  width:100%;
  max-width:100%;
}

body,.content {
  overflow-x:hidden;
}

@media (max-width:768px){
  html .content .om3__segment__button, html .content .om3__segment__button.__s_type__a, html .content button {
    text-align: left;
  }
}

/* CSS Variables for permanent cookie consent web component  */


perm-cookie-consent,html,.gdpr-cookieconsent-settings{
  --cta-background-color:var(--cc-custom-cta-color,black);
  --cta-text-color: var(--cc-custom-text-color,white);
  --cc-text-color: var(--cc-custom-text-color,black);
  --cc-heading-color: var(--cc-custom-text-color,black);
  --cc-font-family: var(--cc-custom-font,sans-serif);
  --cc-font-heading-size: 50px;
  --cc-font-content-size: 16px;
  --cc-font-cta-size: 21px;
  --cc-bg-color: var(--cc-custom-bg-color,white);
  --cc-links-size: 0.8rem;

  --cta-padding: 1rem 1.5rem;
  --cc-padding: 0.5rem;
  --cc-overlay-color: rgba(12,12,12,0.8);
}
